
/* Class = "NSWindow"; title = "Paramétrage de la grille"; ObjectID = "5"; */
"5.title" = "Paramétrage de la grille";

/* Class = "NSTextFieldCell"; title = "Document Grid Lines"; ObjectID = "4Nr-ly-7Nu"; */
"4Nr-ly-7Nu.title" = "Paramétrage de la grille";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "8"; */
"8.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez une couleur pour les lignes constituant la grille du document."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Sélectionnez une couleur pour les lignes constituant la grille du document.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "12"; */
"12.title" = "Item2";

/* Class = "NSBox"; title = "Mailles verticales"; ObjectID = "14"; */
"14.title" = "Mailles verticales";

/* Class = "NSTextField"; ibShadowedToolTip = "Vous pouvez par exemple créer une grille millimétrique en ajoutant ici des subdivision."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Vous pouvez par exemple créer une grille millimétrique en ajoutant ici des subdivision.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vous pouvez par exemple créer une grille millimétrique en ajoutant ici des subdivision."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Vous pouvez par exemple créer une grille millimétrique en ajoutant ici des subdivision.";

/* Class = "NSBox"; title = "Mailles horizontales"; ObjectID = "38"; */
"38.title" = "Mailles horizontales";

/* Class = "NSButton"; ibShadowedToolTip = "Si cette case est cochée, les lignes de la grille du document seront tracés à la fin, y compris si le document comporte déjà un dessin."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Si cette case est cochée, les lignes de la grille du document seront tracés à la fin, y compris si le document comporte déjà un dessin.";

/* Class = "NSTextFieldCell"; title = "Couleur :"; ObjectID = "59"; */
"59.title" = "Couleur :";

/* Class = "NSTextFieldCell"; title = "Écartement :"; ObjectID = "61"; */
"61.title" = "Écartement :";

/* Class = "NSTextFieldCell"; title = "Subdivisons :"; ObjectID = "63"; */
"63.title" = "Subdivisons :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "65"; */
"65.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "66"; */
"66.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Écartement :"; ObjectID = "67"; */
"67.title" = "Écartement :";

/* Class = "NSTextFieldCell"; title = "Subdivisons :"; ObjectID = "70"; */
"70.title" = "Subdivisons :";

/* Class = "NSButtonCell"; title = "Afficher la grille au premier plan"; ObjectID = "71"; */
"71.title" = "Afficher la grille au premier plan";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'espacement horizontal (principal) séparant les lignes de la grille."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Saisissez ici l'espacement horizontal (principal) séparant les lignes de la grille.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "75"; */
"75.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'espacement vertical (principal) séparant les lignes de la grille."; ObjectID = "77"; */
"77.ibShadowedToolTip" = "Saisissez ici l'espacement vertical (principal) séparant les lignes de la grille.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "78"; */
"78.title" = "0pt";
